<?php

//  http://www.oscGold.com

  define('HTTP_SERVER', 'http://sklep.vancar.pl');
  define('HTTP_CATALOG_SERVER', 'http://sklep.vancar.pl');
  define('HTTPS_CATALOG_SERVER', '');
  define('ENABLE_SSL_CATALOG', 'false');
  define('DIR_FS_DOCUMENT_ROOT', '/home6/jotte/public_html/vancar/sklep/');
  define('DIR_WS_ADMIN', '/administracja/');
  define('DIR_FS_ADMIN', '/home6/jotte/public_html/vancar/sklep/administracja/');
  define('DIR_WS_CATALOG', '/');
  define('DIR_FS_CATALOG', '/home6/jotte/public_html/vancar/sklep/');
  define('DIR_WS_IMAGES', 'images/');
  define('DIR_WS_ICONS', DIR_WS_IMAGES . 'icons/');
  define('DIR_WS_CATALOG_IMAGES', '../images/');
  define('DIR_WS_INCLUDES', 'includes/');
  define('DIR_WS_BOXES', DIR_WS_INCLUDES . 'boxes/');
  define('DIR_WS_FUNCTIONS', DIR_WS_INCLUDES . 'functions/');
  define('DIR_WS_CLASSES', DIR_WS_INCLUDES . 'classes/');
  define('DIR_WS_MODULES', DIR_WS_INCLUDES . 'modules/');
  define('DIR_WS_LANGUAGES', DIR_WS_INCLUDES . 'languages/');
  define('DIR_WS_CATALOG_LANGUAGES', DIR_WS_CATALOG . 'includes/languages/');
  define('DIR_FS_CATALOG_LANGUAGES', DIR_FS_CATALOG . 'includes/languages/');
  define('DIR_FS_CATALOG_IMAGES', DIR_FS_CATALOG . 'images/');
  define('DIR_FS_CATALOG_MODULES', DIR_FS_CATALOG . 'includes/modules/');
  define('DIR_FS_BACKUP', DIR_FS_ADMIN . 'backups/');

// definicje do polaczenia z baza danych
  define('DB_SERVER', 'localhost');
  define('DB_SERVER_USERNAME', 'jotte_oscgold');
  define('DB_SERVER_PASSWORD', 'Qqryq1122');
  define('DB_DATABASE', 'jotte_oscgold');
  define('USE_PCONNECT', 'false');
  define('STORE_SESSIONS', '');
?>